function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Check12 = function Check12(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 12,
    height: 12
  }), React.createElement("path", {
    d: "M11.6536 3.16421L4.58248 10.2353L0.339844 5.99264L1.75406 4.57843L4.58248 7.40685L10.2393 1.75L11.6536 3.16421Z",
    fill: "currentColor"
  }));
};
Check12.displayName = 'Icon.Check';
export default Check12;